body
{
	color:#000000;
	font-family: Arial, Verdana, "SF Sans Serif";
	margin:0;
	padding:0;
	font-size:16px;
	
}

.wrap{
	width:100%; 
}

.container{
	width: 940px;
	margin: 0px auto;
}

#bodywrap{
	clear: both;
}

#navwrap{
	height: 50px;
	background-color: #006699;
}

#nav{
	height: 50px;
	text-align: center;
}

#nav ul {
	text-align: left;
	display: inline-block;
	list-style: none;
}

#nav ul li {
	position: relative;  	
	color: #fff;
	margin: 0;	
}

#nav ul, li { margin:0; padding:0; }

#nav ul li:hover {
	background: #00486A;
	color: #fff;
}

#nav ul li:hover a {
	color: #fff;
}


#nav ul li a{
	color: #fff;
	text-decoration:none;	
	display: block;
	padding: 12px 30px 13px 30px;
}

#nav ul li a:hover{
	color: #fff;	
}


#nav ul li ul {
	padding: 0;
	position: absolute;
	top: 50px;
	left: 0;
	width: 400px;
	display: none;
	opacity: 0;
	visibility: hidden;
	z-index: 99;
}

#nav ul li ul li { 
	background: #00486A; 
	display: block; 
	color: #fff;
}

#nav ul li ul li:hover { 
	background: #333; 
}

#nav ul li:hover ul {
	display: block;
	opacity: 1;
	visibility: visible;
}

#nav ul li ul li a{
	color: #fff;	
}

.navitem{
	float: left;
}

.nav-sel{
	color: #000; 
}

.navtext{
	font-family: 'Roboto', sans-serif;
	margin: 0;
	padding: 0;
	font-size: 20px;
	line-height:25px;
	color: #fff;
}


#headerwrap{
	height: 400px;
	background-color: #d6d6d6;	
}

#headerleft{
	float: left;
	background-color: #2b2b2b;
	width: 140px;
	height: 360px;
	padding: 20px;	
	position: relative;
}

#logo{
	position: absolute;	
}

.button{
	color:#fff;
	font-family: 'Roboto', sans-serif;
	font-size: 15px;
	cursor:pointer;
	background-color: #006699;		
	padding: 5px 10px 5px 10px;
}

.button:hover{
	background-color: #00486A;
}

#titletext, #learnmore, #navdots{
	position:absolute;
	color:#fff;
	font-family: 'Roboto', sans-serif;
}

#titletext{
	bottom: 98px;
	font-size: 20px;
	width: 140px;
}

#learnmore{
	bottom: 50px;
}

#navdots{
	bottom: 20px;
}

#navdots img{
	margin-right: 10px;
	cursor: pointer;
}


#headerright{
	float: right;
	width: 760px;
	height: 400px;	
	position: relative;
}

#content{
	background-color: #fff;
}

#pagedata{
	padding: 20px 0 30px 0;	
}

.boximg{
	position: relative;	
}
	
#equipbtn{
	position:absolute;
	left: 10px;
	bottom: 10px;
}

#capabilitybtn{
	position:absolute;
	right: 20px;
	bottom: 20px;
}

#header:hover #btnprev, #header:hover #btnnext{
	filter:progid:DXImageTransform.Microsoft.Alpha(opacity=80);
	opacity: 0.8;
}

#btnprev, #btnnext{
	position:absolute;
	top: 180px;
	cursor: pointer;
	filter:progid:DXImageTransform.Microsoft.Alpha(opacity=00);
	opacity: 0;
}

#btnprev{
	left: 20px;
}

#btnnext{
	right: 20px;
}

.boxnavcontainer{
	padding: 20px 0 20px 0;
	clear:both;
}

.boxnav{
	float: left;
	width: 300px;
	height: 150px;
	margin-bottom: 20px;
	position: relative
}

.boxnav:hover .boxnavtitle{
	background-color: #00486A;	
}

.boxnavgap{
	margin-right: 20px;	
}

.boxnavimg{
	width: 300px;
	height: 150px;
	display:block;
}

.boxnavtitle{
	background-color: #2b2b2b;
	font-family: 'Roboto', sans-serif;
	color: #fff;
	font-size: 15px;
	padding: 5px;
	display:block;
	width: 290px;
	position: absolute;
	bottom:0;
	opacity: 0.9;
}

#slider{	
	position:relative;
	width: 940px;
	height: 400px;
}

#footerwrap{
	background-color: #006699;	
}

#footer{
	color: #FFF;
	height: 180px;
	padding-top: 20px;
	font-size: 14px;
	background: url("../img/bg_footer.png");
}

.footerblock{
	float: left;
	width: 290px;	
}

.footerblockgap{
	margin-right: 35px;	
}

#newswrap{
	background-color: #ebebeb;
	clear:both;
}

#news{
	padding: 20px 0 20px 0;
}

#news ul{
	margin: 0;
	padding: 0;	
}

#news ul li{
	display: inline-block;
	list-style: none;
}

#boxwrap{
	background-color: #d6d6d6;
	height: 340px;
	clear:both;
}

#boxes{
	padding-top: 20px;	
}

.box{
	float: left;
	width: 460px;
}

.contactblock{
	width: 420px;
	float: left;	
	margin-right: 20px;
}

.thumb img{
	width: 225px;
	height: 170px;	
}



.thumb img
{
	filter:progid:DXImageTransform.Microsoft.Alpha(opacity=100);	
	opacity: 1;
}

.thumb:hover img
{
	filter:progid:DXImageTransform.Microsoft.Alpha(opacity=90);
	opacity: 0.9;
}


#footer a{
	color: #fff;	
}

#footer a:hover{
	color: #333;	
}


.thumb{
	float: left;
	padding-right: 10px;
	padding-bottom: 10px;
}

.drop-link{
	padding-right: 20px;
	padding-top: 10px;	
	font-family:Arial, Verdana, "SF Sans Serif";
	font-size: 15px;
	cursor:pointer;		
}

#subfooter{
	padding: 10px 0 10px 0;	
	color: #000;
	font-size: 14px;
	height: 70px;
}

#copyright{
	float: left;
	padding-top: 30px;
}

#iso{
	float: right;	
}


h1, h2, h3, h4{
	font-family: 'Roboto', sans-serif;
	margin: 0;
	padding: 0;
	font-weight:400;
}

h1{
	font-size: 35px;
	color: #006699;
	line-height:35px;
	padding-bottom: 5px;
	margin-bottom: 10px;
	border-bottom: solid 1px #006699;
}

h2{	
	font-size: 25px;
	color: #006699;
	padding-bottom: 5px;
	border-bottom: solid 1px #006699;
	margin-bottom: 10px;
}

h3{	
	font-size: 25px;
	color: #FFF;
	line-height: 25px;
	padding-bottom: 10px;
}

h4{	
	font-size: 18px;
	color: #333;
	padding-bottom: 10px;
}

a{
	color: #006699;	
	text-decoration: none;
}

input[type="text"]{
	border: solid 1px #000;
	width: 100%;
	height: 25px;
	font-size: 14px;
	font-family: Arial, Verdana, "SF Sans Serif";
	background-color: #f2f2f2;
}

input[type="submit"], input[type="button"]{
	height: 30px;
	text-align:center;
	font-family: 'Roboto', sans-serif;
	font-size: 14px;
	background-color:#006699;
	color: #fff;
	border: none;
	cursor: pointer;
	padding: 0 20px 0 20px;
}

input[type="submit"]:hover, input[type="button"]:hover{
	background-color:#333;
}

textarea{
	border: solid 1px #000000;
	width: 100%;
	height: 100px;
	font-size: 14px;
	font-family: Arial, Verdana, "SF Sans Serif";
	padding: 0;	
	background-color: #f2f2f2;
}

.successmsg{
	background-color: #D5F9DF;
	padding: 10px;
	border: solid 1px #A7F3A3;	
	margin-bottom: 10px;
}

.errormsg{
	background-color: #FECAC5;
	padding: 10px;
	border: solid 1px #FE7E7E;	
	margin-bottom: 10px;
}

.label{
	padding-top: 5px;	
}

a img{
	border:none;	
}

td{
	vertical-align: top;	
}

